.newfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999;
	text-decoration: none;
}
.learnmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	text-align: center;
}
.learnmore:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #600;
	text-decoration: none;
	text-align: center;
}
#line {
	height: 25px;
	width: 250px;
	margin-top: 25px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-left: auto;
	margin-right: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
#learnmorebox {
	height: 100px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
.newfooter:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333;
	text-decoration: none;
}
.bluefusion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: none;
}
.bluefusion:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #09F;
	text-decoration: none;
}
.newfooter_plain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999;
	text-decoration: none;
}
.contactinforside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: underline;
}
#Freecaseeval {
	background-color: #999;
	float: left;
	height: 35px;
	width: 267px;
	margin-left: 10px;
	margin-top: 8px;
	margin-right: 15px;
	text-align: left;
	vertical-align: middle;
	text-indent: 10px;
	padding-left: 10px;
	background-image: url(images/evalbkgd.jpg);
	background-repeat: repeat-x;
}
.freecaseevaltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #600;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
	line-height: 7px;
}

.freecaseevaltxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
	line-height: 7px;
}
.freecasetextnew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 10px;
	font-weight: bold;
	color: #603;
	text-decoration: none;
}
.freecasetextnew:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 10px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#newextras_evalbuttons {
	float: left;
	height: 300px;
	width: 300px;
	margin-top: 10px;
	margin-left: 0px;
}
.imagesborders {
	border: 2px solid #600;
	margin-right: 20px;
}
.directions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #600;
	text-decoration: underline;
	text-indent: 25px;
	font-weight: bold;
}
.directions:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	text-decoration: underline;
	text-indent: 25px;
	font-weight: bold;
}
